Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32585/?format=api
{ "ob_id": 32585, "uuid": "91ff8a893f4647ab9224e67666d0a345", "title": "Met Office Unified Model United Kingdom Variable resolution (UKV) version 8.5, run u-ab978", "abstract": "Run u-ab978 of a high-resolution (1.5 km horizontal grid, 118 vertical levels up to around 75 km altitude, 30 s timestep) local-area configuration of the United Kingdom Variable resolution (UKV) version 8.5 model run in a box over the island of South Georgia (54S, 36W), as part of the South Georgia Wave Experiment (SG-WEx) project. This run was for the time period July 2015 with a flat orography file for the island. See related dataset for output from a complementary run with the island's orography included for the same time period. These were part of a group of 6 model runs for the SG-WEx project.\r\n\r\nTechnical details regarding the configuration of these runs follow those described in Vosper (2015, doi:10.1002/qj.2566) - see online resources linked to this record.", "keywords": "UKV, gravity wave", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10880/?format=api" ] }